«前の日記(2013-05-19) 最新 次の日記(2013-05-21)» 編集

ポケットを空にして。

1985|10|
2004|01|02|03|04|05|06|07|08|09|10|11|12|
2005|01|02|03|04|05|06|07|08|09|10|11|12|
2006|01|02|03|04|05|06|07|08|09|10|11|12|
2007|01|02|03|04|05|06|07|08|09|10|11|12|
2008|01|02|03|04|05|06|07|08|09|10|11|12|
2009|01|02|03|04|05|06|07|08|09|10|11|12|
2010|01|02|03|04|05|06|07|08|09|10|11|12|
2011|01|02|03|04|05|06|07|08|09|10|11|12|
2012|01|02|03|04|05|06|07|08|09|10|11|12|
2013|01|02|03|04|05|06|07|08|09|10|11|12|
2014|01|02|03|04|05|06|07|08|09|10|11|12|
2100|01|

「人の心に残るというのが大事」と言う話。

何か連絡がある場合はメールでどうぞ(過去の日記へのツッコミは基本的にみていません)
プレゼントは随時受け付けております :-) ここ最近のツッコミ/トラックバックリスト。

  1. tsekine (05-23)


2013-05-20 [長年日記]

ubuntu1との差分

changelogから察するにmaintainerスクリプトはこんなところ。あとはinitスクリプトのちょっとしたところ。

--- debian/snmp.preinst	2013-05-20 06:58:26.451752769 +0900
+++ ubuntu/debian/snmp.preinst	2013-05-17 10:20:05.000000000 +0900
@@ -4,6 +4,8 @@
 
 action="$1"
 
+killall -u snmp  2>/dev/null || true
+
 if [ "$action" = upgrade ]
 then
   if [ -L /usr/share/doc/snmp ]; then
#! /bin/sh
 
set -e
 
killall -u snmp  2>/dev/null || true
 
#DEBHELPER#
 
exit 0

ほんと、一声かけてほしいなぁ…

-6で入れた。